public class Aplicacion 
{
	public static void main(String y[])
	{
		HijaClaseFinal x = new HijaClaseFinal(3,2.5f);
		System.out.println("Multiplicacion: "+x.multiplica());
		x.modificaB(7);
		System.out.println("Multiplicacion: "+x.multiplica());
		System.out.println("Multiplicacion: "+x.evalua());
	}
}
